body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
html{color:#000;overflow-y:scroll;overflow:-moz-scrollbars-vertical;}
body,button,input,select,textarea{font-size:12px;font-family:arial,'Hiragino Sans GB','Microsoft Yahei','微软雅黑','宋体',\5b8b\4f53,Tahoma,Arial,Helvetica,STHeiti;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
em{font-style:normal;}
small{font-size:12px;}
ul,ol{list-style:none;}
a{text-decoration:none; color: #333;}
a:hover{text-decoration:none; color:#0060CC;}
legend{color:#000;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%; border: none;outline:none;}
table{border-collapse:collapse;border-spacing:0; border: #ccc;}
img{-ms-interpolation-mode:bicubic;}
textarea{resize:vertical;border: none;}
.left{float:left;}
.right{float:right;}
.overflow{overflow:hidden;}
.hide{display:none;}
.block{display:block;}
.inline{display:inline;}
.error{color:#F00;font-size:12px;}
label,button{cursor:pointer;}
.clearfix:after {content:'\20';display:block;height:0;clear:both;}
.clearfix {zoom:1;}
.wordwrap{word-break:break-all;word-wrap:break-word;}
pre.wordwrap{white-space:pre-wrap;}
body{background: #fff;}
body,form{position:relative;}
td{text-align:left; padding: 5px;}
img{border:0;}
.fl{ float: left;}
.fr{ float: right;}
.byej_wrap{ width: 1200px; padding:20px 0; height: 100%; min-height: 650px; margin: 0 auto; background: #fff; overflow: auto;}
.warp_box{ width: 1200px; padding: 40px 0; margin:0 auto;}
.warp_box1{ width: 1200px; padding: 35px 0; margin:0 auto;}
.warp_box2{ width: 1200px; padding:0; margin:0 auto;}
.hidden {display: none;}
/*头部样式开始*/
.headers {position:relative; background:#0052af;}
.headers .header_banner {width:1200px;height:180px;margin:0 auto;background:url(headerbg_0.jpg) center;}
.topbox1_center{ text-align: right; height: 40px; line-height: 40px; color: #fff; font-size: 14px;}
.topbox1_center a{ color: #fff;}
.logo {width:450px;margin-top:27px;float:left;}
/*nav {background-color:#004593; width:100%; height:48px;}*/
.navs {background-color:#004593; width:100%; height:48px;}
.navBar {width:1200px; margin:0 auto; height:48px; line-height:48px; background: #004593; color:#fff;}
.nav {position:relative; width:1200px; margin: 0 auto; font-size:16px;}
.nav a {color:#fff;}
.nav h3 {font-size:100%; font-weight: normal; width: 132px;}
.nav .m {float:left; position:relative; z-index:1;}
.nav .s {float:left; width:1px; height: 20px; background:#00598F; margin-top: 14px; text-align:center; overflow: hidden;}
.nav h3 a {display:block; width:150px; text-align:center;}
.nav .sub {display:none;position:absolute;left:-1px;top:50px;z-index:1;width:100%;border:1px solid #e6e4e3;border-top:0;background:#fff; box-shadow:3px 4px 5px rgba(0,0,0,.1);}
.nav .sub li {text-align:center; padding:0 5px; margin-bottom:-1px;}
.nav .sub li a {display:block;border-bottom:1px solid #e6e4e3;padding:8px 0; height:28px; line-height:28px; color:#000; font-size:14px; font-weight:nomal;}
.nav .sub li a:hover {color:#008EFE;}
.nav .block {height:3px; width:132px; background:#fff; position:absolute; left:0; top:45px; overflow:hidden;}
.top_right{width: 45%; padding-top: 6px; font-size: 36px; text-align: right; color: #fff; font-weight: bold; float: right;}

.by_date{background: #f1f1f1;width: 100%;height: 60px;overflow: hidden;}
.by_date img{vertical-align: middle; margin-top: -5px;}
.by_date .txt01{font-size: 16px;color: #004593;line-height: 60px;}
.search_bar{float: right;width: 310px; height: 32px; border: 1px solid #CCC; border-radius: 2px; background: #fff; overflow: hidden; margin-top: 12px;}
.search_bar .input_search { font-size: 14px; color: #4D4D4D; display: block; float: left; width: 122px; padding:10px 0 4px 7px; border: 0;}
.search_bar .btn-search{background-color: rgba(0,0,0,0);color: #ccc;padding: 0 2px;font-size: 18px;display: block;text-align: center;width: 26px;height: 32px;float: right;line-height: 32px;}
/*头部样式结束*/
/*二级页面banner开始*/
.ej_banner{width: 100%;height: 180px; margin-bottom: 20px;}
.ej_banner .banner_txt{ padding-left: 10%; width: 50%;}
.ej_banner .banner_txt h2{ font-size: 38px; color: #333; line-height: 50px;padding-top:90px;}
.banner_txt .font18{font-size: 18px; color: #666; line-height: 30px;}
.banner_txt .font14{font-size: 14px; line-height: 24px;}
.gyzdimg{background: url(about01.jpg) center no-repeat; background-size: cover;}
.zdkcimg{background: url(zdkc01.jpg) center no-repeat; background-size: cover;}
.xyhjimg{background: url(xyhj01.jpg) center no-repeat; background-size: cover;}
.xyxwimg{background: url(xyxw01.jpg) center no-repeat; background-size: cover;}
/*二级页面banner结束*/
/*联系我们开始*/
.by_contact{ width: 100%; height: 178px; background: url(footer.jpg) center no-repeat #04366a; color: #fff;}
.by_contact p{ font-size: 14px; line-height: 36px; width: 100%; text-align: center; display: block;}
/*联系我们结束*/